4s geeft 3194 fout bij poging upgrade 6.1 naar 6.1.1

4s geeft 3194 fout bij poging upgrade 6.1 naar 6.1.1 discussie in Jailbreak forum; ( verdwijnt na registratie ) Hoi, Nadat ik op de iPhone 4 allerlei crashproblemen heb met pkgbackup, probeer ik nu een uur mijn iPhone 4s te upgraden van 6.1 naar ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 20 February 2013, 22:06
» iPhone 6 64GB (Space Grijs) [FW: 8.4]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 32GB (Zwart) [FW: 8.4]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 21 June 2010
Locatie: Nijmegen
Berichten: 195
Send a message via twitter to Mireille005
Standaard 4s geeft 3194 fout bij poging upgrade 6.1 naar 6.1.1

Hoi,

Nadat ik op de iPhone 4 allerlei crashproblemen heb met pkgbackup, probeer ik nu een uur mijn iPhone 4s te upgraden van 6.1 naar 6.1.1 om het daarna naar 6.1.2 over te zetten.
Gewoon of met DFU mode: ik loop tegen de "onbekende fout, error 3194" aan in iTunes. Zelfs in de hosts file "74.208.105.171 gs.apple.com" toegevoegd (gevonden via google), maar dat helpt niet.

Heb ik de window gemist? Moet ik uberhaupt nog updaten naar 6.1.1 of is 6.1.2 voldoende?

(en als iemand weet waarom pkgbackup opeens niet meer werkt op iPad2-Wi-Fi en iPhone 4 en wel op 4s, hou ik me ook aanbevolen)

Thanks!
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 20 February 2013, 22:07
XIII's schermafbeelding
iPhone(club) Guru
» iPhone X 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 10.015
Standaard

Je kunt (en moet) meteen naar 6.1.2.
__________________
We are one, but we are not the same... Talk to each other!
  #3  
Oud 20 February 2013, 22:19
» iPhone 6 64GB (Space Grijs) [FW: 8.4]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 32GB (Zwart) [FW: 8.4]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 21 June 2010
Locatie: Nijmegen
Berichten: 195
Send a message via twitter to Mireille005
Standaard

Dank voor je reactie.
6.1.1 is dus niet meer mogelijk.

Heb je ook een idee qua pkgbackup? opnieuw installen werkte ook niet. op de 4s lukte het wel, de andere 2 laden in en crashen dan.
  #4  
Oud 20 February 2013, 22:26
XIII's schermafbeelding
iPhone(club) Guru
» iPhone X 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 10.015
Standaard

Ik gebruik pkgbackup niet, dus geen idee.
  #5  
Oud 20 February 2013, 22:35
» iPhone 6 64GB (Space Grijs) [FW: 8.4]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 32GB (Zwart) [FW: 8.4]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 21 June 2010
Locatie: Nijmegen
Berichten: 195
Send a message via twitter to Mireille005
Standaard

Dank je, in ieder geval.

Oh, slotje kan op dit topic. Ik maak een nieuw topic aan over pkgbackup. Wie weet kan iemand me helpen.

Laatst gewijzigd door Mireille005; 20 February 2013 om 23:31.
  #6  
Oud 20 February 2013, 23:37
XIII's schermafbeelding
iPhone(club) Guru
» iPhone X 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 10.015
Standaard

// Gevraagde slotje
Discussie gesloten


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: Bij Redsnow msvcrt.dll fout, bij Snowbreeze voorheen 3194 fout clim Jailbreak 8 4 January 2013 12:28
iPhone: upgrade 4.0.1 naar 4.3.3 iphone 4 (error 1013 en 3194) Dondave Jailbreak 4 8 August 2011 23:15
iPhone: fout 3194 blijft bij upgrade 4.2.1 - 4.3.3(iphone 4) Robbert1978 Jailbreak 23 26 July 2011 23:22
Windows: Error 3194 bij upgrade naar 4.3.3. arttext iTunes 2 8 May 2011 14:14
Onbekende fout na poging upgrade van 2.0 naar 2.0.1 mauritsvdven Unlock [archief] 1 13 August 2008 00:11

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 19:32.